This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716211 - FTBFS paps-0.6.8-15.fc15
FTBFS paps-0.6.8-15.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: paps (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:36 EDT by FTBFS
Modified: 2011-06-24 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: paps-0.6.8-16.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-24 06:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (159.18 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details
build.log (13.68 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details
mock.log (1.19 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details
root.log (322.14 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details
build.log (13.72 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 12:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:36:43 EDT
paps-0.6.8-15.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:36:47 EDT
Created attachment 509520 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:36:48 EDT
Created attachment 509521 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:36:50 EDT
Created attachment 509522 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:36:51 EDT
Created attachment 509523 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:36:52 EDT
Created attachment 509524 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:36:54 EDT
Created attachment 509525 [details]
mock.log


mock.log for x86_64
Comment 7 Akira TAGOH 2011-06-24 06:21:58 EDT
Fixed in paps-0.6.8-16.fc16.

Note You need to log in before you can comment on or make changes to this bug.